CFBundleDisplayName = "Delicious List";
KTPluginUntitledName = "My Delicious Links";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "List your delicious.com bookmarks";

